解決済み

Sound It! 2.0がOS Xで起動しません。

  • 困ってます
  • 質問No.779311
  • 閲覧数145
  • ありがとう数5
  • 気になる数0
  • 回答数3
  • コメント数0

お礼率 72% (40/55)

ローランド製UA-1Dを購入いたしました。
付属のSound It! 2.0 LEをPowerBookG4, Mac OS 10.3.2にインストールしたのですが、以下のメッセージが出て起動しません。
Classic専用のアプリだと思うのですが、もちろんClassic(9.2.2)もインストール済みです。

ーー
共有ライブラリのエラーによりアプリケーション”(null)”は起動できませんでした:”3<Sound It!2.0><CDAudioImport.shld><InterfaceLib><>”
ーー

アプリケーションフォルダを開くと、機能拡張フォルダに入れた方がいいのかなぁって言うファイル(Inenc.shlb, CDAudioImp)があるにはあるのですが、これを入れてもうまくいきませんでした。

何か手順が間違っているのでしょうか?
ご存じの方がいらっしゃいましたらお教えいただけますと幸いです。

質問者が選んだベストアンサー

  • 回答No.3

ベストアンサー率 37% (140/369)

>2002年12月13日より、UA-1A/UA-1D/UA-3Dをお買い上
>げの方にSound it! for Mac OS X<インターネット社>>を無償進呈するクーポンシールが、製品パッケー
>ジに付いてきます!

UA-1Dを購入されたと言うことは中古かネットオークションでしょうか?OSXには対応していないので、ローランドのエディロールではクーポンで無料進呈していました。

直近の型であるUA-1Xでは最初からOSX対応したソフトが付いてくるようになっています。クラシック環境で動くソフトで無いようですので、残念ながら無理です。
お礼コメント
MMMMMMMM

お礼率 72% (40/55)

新品の商品を近くの量販店で購入したのですが、お教えいただいた情報は載っていませんでした。
URLを拝見しましたところ、私の購入したものでもOS X用のソフトをもらう権利はありそうですので、週明けにでもサポートへ連絡を取ってみようと思います。
貴重な情報ありがとうございました!
投稿日時 - 2004-02-15 12:54:54

その他の回答 (全2件)

  • 回答No.2

Sound It! 2.0はOS9用のソフトでした。
メーカサイトのサポート情報を参照して下さい。
お礼コメント
MMMMMMMM

お礼率 72% (40/55)

どうやらClassic環境ではうまく動かないようです。
情報ありがとうございました。
投稿日時 - 2004-02-15 13:11:00
  • 回答No.1

ベストアンサー率 47% (11786/24626)

Sound it!アップデータを使ってみてもだめか確認してください。

ただ、Sound iT!2.0はOS X非対応ですのでおS9から起動できたらそちらで利用するしかないかもしれません。
Ver 3.0はOS 10.3対応アップデータが出ているんですが。
お礼コメント
MMMMMMMM

お礼率 72% (40/55)

いつもご指導ありがとうございます。
色々やってみたのですが、どうやらこのソフトはClassicでは動かないようです。
しかも、私のマックはOS 9では起動できませんので、現状ではどうにもならないようです。
ただ、No.3のNanaokunさんの情報によると、Sound It !3 LEをもらうことができるかもしれませんので、そちらに期待してみようと思います。
投稿日時 - 2004-02-15 13:02:37
結果を報告する
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

ピックアップ

ページ先頭へ